PDA

View Full Version : Problem with new versions of girder 5



noring
October 31st, 2012, 08:50 AM
When I installs latest version of girder 5 there is a popup box with a warning "cant save settings" what shall I do to fix this?

Ron
October 31st, 2012, 09:00 AM
what version is that exactly? 5.1 or 5.0 ?

Probably can fix it by running as administrator at least once.

noring
October 31st, 2012, 01:21 PM
what version is that exactly? 5.1 or 5.0 ?

Probably can fix it by running as administrator at least once.

Version 5.0.14.551b, running as admin but still got popup "cant save settings" at start of girder.

Ron
October 31st, 2012, 01:24 PM
Download 5.1 and give that a go.